CREATE TABLE [level2martperiodico].[PatrimonioTerziAggregato] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[CTV] decimal(38,3) NULL,
	[ControvaloreSenzaCC] decimal(38,3) NULL,
	[ControvaloreCC] decimal(38,3) NULL,
	[NumeroIntermediari] int NULL
)
ALTER TABLE [level2martperiodico].[PatrimonioTerziAggregato] ADD CONSTRAINT [PK_PatrimonioTerziAggregato] PRIMARY KEY CLUSTERED ([RETE],[COD_FISCALE])
GO